{ pkgs, ... }:

{
  fileSystems.home_nounou = {
    mountPoint = "/home_nounou";
    device = "172.16.10.1:/pool/home";
    fsType = "nfs";
    options = [ "rw" "nosuid" ];
  };

  environment.systemPackages = with pkgs; [
    nfs-utils
  ];
}
